Submit a ticketCall us
Home > Success Center > VoIP & Network Quality Manager (VNQM) > VNQM Documentation > SolarWinds VNQM Getting Started Guide > Supported devices for SolarWinds VNQM version 4.5

Supported devices for SolarWinds VNQM version 4.5

Table of contents
No headers
VNQM Getting Started Home

SolarWinds VNQM version 4.5 supports the following devices:

  • Devices running Cisco IOS version 12.x and later
  • Avaya Communication and Media Server series S83xx, S87xx, and S88xx
  • Avaya Aura version 6.x through 7.0
  • Cisco CallManagers version 6 through version 11.x
  • For devices with IOS 15.x, you cannot create path operations in SolarWinds VNQM. You must configure them directly on your devices and then add existing operations to SolarWinds VNQM. For more information about adding operations configured on your devices, see Adding Existing Operations to SolarWinds VNQM.
  • Cisco ASR 9000 series routers with the firmware 4.3.2-IOS XR are currently not supported for IP SLA operations. SolarWinds VNQM cannot set up operations or poll operations on this device type.
  • SolarWinds VNQM does not support Nexus devices.
  • For a list of devices supported by previous versions of VNQM, see Supported devices in VNQM 4.2.
Last modified

Tags

Classifications

Public